* Module ctkeybd.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	Beep plm far(void);
ErcType	CheckpointSysIn plm far(void);
ErcType	DisableActionFinish plm far(int fDisable);
ErcType	QueryKbdLEDs plm far(char *far pLEDsRet);
ErcType	QueryKbdState plm far(void *far pKbdDescRet);
ErcType	ReadActionCode plm far(char *far pCodeRet);
ErcType	ReadKbd plm far(char *far pCharRet);
ErcType	ReadKbdDirect plm far(int mode, char *far pCharRet);
ErcType	SetKbdLed plm far(int iLED, int fOn);
ErcType	SetKbdUnencodedMode plm far(int fOn);
ErcType	SetSysInMode plm far(int iMode, int fhSysIn);
